---
group:
  name: wwjhzc
  description: ''
  projects:
  - name: vue-dialog
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pdf
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'datepicker'
    description: ''
    mirrorRelease: false
    topic: ''
  